:root {
    --canton-bern-red: #a00000;
    --canton-bern-light-red: #e3001a;
    --canton-underline-red: #ea161f;
    --border-color-light: #dedede;
    --border-color-lighter: #eeeeee;
    --off-white: #fcf8f3;
    --redish-white: #f7e9d2;
}

@font-face {
    font-family: roboto_regular;
    src: url('/font/Roboto-Regular.ttf');
    font-weight: 400;
}

@font-face {
    font-family: roboto_medium;
    src: url('/font/Roboto-Medium.ttf');
    font-weight: 500;
}

@font-face {
    font-family: roboto_thin;
    src: url('/font/Roboto-Thin.ttf');
    font-weight: 300;
}

.auction-layout {
    font-family: roboto_regular, sans-serif;
    font-weight: 500;
}

.auction-nav-top-element-link {
    font-size: 14px;
    font-weight: 500;
}

.auction-nav-top-element-link::after {
    display: none;
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: black;
}

.auction-nav-top-element-link:hover {
    color: black;
}

.auction-nav-top-element-link:hover::after {
    display: block;
}

.auction-layout .pagination .current {
    position: relative;
}

.auction-nav-top-element-link.is-active::after,
.auction-layout .pagination .current::after {
    position: absolute;
    bottom: -3px;
    left: 0;
    height: 2px;
    width: 100%;
    content: "";
    background-color: var(--canton-underline-red);
}

.auction-navbar-lang{
    display: none;
}

.navbar-container > .auction-navbar-lang {
    display: none;
}

.logo-wrapper {
    display: flex;
    gap: 36px;
}

.navigation-logo.thurgau {
    width: auto;
}

.navigation-logo.ar {
    width: 250px;
}

.auction-nav-top-row {
    right: 10px;
}

.footer-container {
    border-top: 1px solid var(--border-color-lighter);
    background-color: var(--off-white);
}

.auction-element-description {
    display: none;
}

.auction-layout h1,
.auction-layout h2,
.auction-layout h3,
.auction-layout h4,
.auction-layout h5,
.auction-layout h6 {
    font-family: roboto_regular, sans-serif;
    font-weight: 400;
}

.text-block-styles p {
    line-height: 1.7em;
    margin: 2em 0;
}

.text-block-styles h1 {
    font-size: 3.5em;
}

.auction-search-term-input {
    border-radius: 0;
    border: 12px solid rgba(247, 233, 210, 1);
}

.search-icon {
    position: absolute;
    width: 32px;
    height: 32px;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
}

.auction-layout .auction-nav-element-link:hover {
    background-color: initial;
}

.auction-search-and-button-wrapper {
    height: 60px;
}

.auction-search-button {
    font-family: roboto_medium, sans-serif;
    background-color: #848484;
}

.auction-search-button:hover {
    background-color: #a00000;
}

.auction-nav {
    border-bottom: none;
    background-color: white;
    filter: none;
    border-bottom: 1px solid rgba(222, 222, 222, 1);
}

.footer-navigation-container {
    background-color: rgba(252, 248, 243, 1);
}

.footer-lower-container {
    background-color: rgba(252, 248, 243, 1);
}

.no-clip-path .navbar-container:before {
    height: 10px;
}

.no-clip-path .navbar-container {
    height: 60px;
}

.navbar-container {
    background-color: white;
    border-bottom: none;
}

@media screen and (max-width: 900px) {
    .navbar-container {
        clip-path: initial;
        height: 60px;
    }
}

.auction-nav-top-element-link.is-active::after {
    background-color: var(--canton-bern-light-red);
}

.navigation-logo {
    width: 150px;
    height: 68.5px;
}

.navigation-logo-container {
    text-align: left;
    margin-left: 20px;
}

.navigation-logo-caption {
    font-size: 16px;
    line-height: 17px;
    letter-spacing: 0.01rem;
    word-spacing: 0.025rem;
    font-family: 'roboto_regular', sans-serif;
    font-style: normal;
    font-weight: 400;
    color: black;
    margin-top: 15px;
    max-width: 335px;
}

@media screen and (max-width: 1119px) {
    .navigation-logo-caption {
        margin-top: 12px;
        max-width: 210px;
        font-size: 12px;
        line-height: 13px;
    }
}

@media screen and (max-width: 1400px) {
    .navigation-logo-container {
        margin-left: 20px;
    }
}

.auction-nav-element-link {
    font-size: 24px;
}

.auction-nav-element-link.is-active::after {
    height: 2px;
    background-color: var(--canton-bern-light-red);
}

.auction-nav-element-link:hover::after {
    content: '';
    position: absolute;
    height: 2px;
    width: 100%;
    background-color: black;
    z-index: 1;
    bottom: 0;
    left: 0;
}

.text-block-styles ol {
    list-style: none;
    padding-left: 0;
}

.auction-nav-desktop-navigation {
    justify-content: end;
}

.auction-element-image-and-logo-wrapper {
    height: initial;
}

.logo-text{
    margin-left: 20px;
}

.logo-container {
    display: flex;
    align-items: center;
    justify-content: center;
}

.navbar-content {
    height: 144px;
    align-items: flex-end;
    padding: 0;
    padding-bottom: 20px;
}

.auction-layout {
    margin-top: 220px;
}

.auction-nav-element-link, .auction-nav-element-lang-link {
    color: #000000;
}

.auction-nav-element-link:hover {
    background-color: #ebebeb;
}

.footer-link {
    color: #000000;
}

.footer-container::before {
    background-color: var(--canton-bern-light-red);
}

.text-block-styles a,
.frontend-link {
    color: var(--canton-bern-red);
}

.frontend-button {
    background-color: var(--canton-bern-light-red);
}

@media screen and (max-width: 900px) {
    .auction-nav-desktop-navigation {
        display: none;
        position: fixed;
        left: 0;
        top: 60px;
        z-index: 10000;
        flex-direction: column;
        background-color: white;
        width: 100%;
        height: calc(100vh - 60px);
        justify-content: center;
        align-items: center;
    }

    .auction-sorting-container {
        top: 90px;
    }

    .auction-layout {
        margin-top: 120px;
    }

    .auction-nav-desktop-navigation.is-visible {
        display: flex;
    }

    .auction-nav-hamburger-container {
        display: flex;
    }

    .auction-navbar {
        flex-direction: column;
        width: 100%;
        align-items: center;
    }

    .auction-nav-element-link.is-active::after {
        display: block;
    }

    .navbar-container {
        clip-path: initial;
        height: 90px;
    }

    .navigation-logo-container {
        padding-top: 10px;
        margin-left: 10px;
    }

    .auction-nav-top-row {
        display: none;
    }

    .auction-nav-desktop-navigation {
        top: 90px;
    }

    .navigation-logo {
        height: 20px;
        width: auto;
    }

    .navigation-logo-caption {
        margin-top: 6px;
    }

    .navbar-content {
        justify-content: space-between;
        padding-right: 20px;
        height: initial;
        align-items: center;
    }
}

.thick-left-border {
    border-left-color: var(--canton-bern-red);
}
